jQuery(document).ready(function($){

	$("#adm_class, #adm_term").change(function(){
		if($("#adm_class").val() !== "" && $("#adm_term").val() !== "") {
	      $("#"+ $(this).data("form")).submit();
	    }
	});
})